#wrapper-top {
  height: 790px;
}

/*
FORM STYLES
*/

#formHolder {
  max-width: 343px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: absolute;
  top: 327px;
  right: 0;
  background: #347D28;
  padding: 15px;
  border: 2px solid #fff;
  border-width: 0 0 2px 2px;
}

.stepsHandles {
  margin: 1em 0;
}

.stepsHandles .handle {

}

.step-handle,
.step-handle:hover  {
  background: #ccc;
  text-indent: -9999px;
  display: inline-block;
  width: 19%;
  height: .5em;
  margin-right: .9%;
}

.active .step-handle {
  background: #fff;
}

ul.listing li {
  border: medium none;
  padding: 0;
}
    
.step-header {
  color: #fff;
  font-size: 1.25em;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.step-header strong {
  font-weight: normal;
}

.buttons {
  margin-top: 20px;
}

.buttons button.next,
.browser-internet-explorer-8 button.next {
  padding: 15px 0;
  text-align: center;
  width: 100%;
  font-size: 1.666em;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  
  background: #313335;
  border: none;
  border-radius: 0;
  white-space: normal;
}

.login-box {
  color: #b3999c;
  text-align: right;
}

.login-box a {
  color: #e96477;
}

.buttons button.next:hover,
.browser-internet-explorer-8 button.next:hover, 
.formPopup FORM button[type="submit"]:hover {
  background: #393b3e;
}

#formHolder label {
  margin: 0;
  text-align: left;
  float: left;
  padding-right: 0;
  color: #fff;
  font-size: 1em;
}

ul.listing em {
  color: red;
  display: inline;
  margin-right: 0.3em;
  width:auto;
}

#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city, 
#form_signup_zip {
  color: #444;
}

.regGeoLocationContainer > .custom {
  clear: both;
}

#progress-container {
  color: #fff;
}

#progress-bar {
  background-color: #fff;
  height: 10px;
}

#progress-info {
  font-size: 1.5em;
  text-align: center;
}

ul.listing li label {
  display: block;
  width: 35%;
  margin: 0;
  float: left;
  line-height: 32px;
  height: 32px;
  font-size: 1.1em;
  color: #fff;
}

.join form input[name="email"] {
    display: block;
    clear: both;
}

#formHolder form select, 
#formHolder form input[type="text"], 
#formHolder form input[type="password"],
#formHolder form input[type="email"],
#formHolder form input[type="tel"] {
  box-sizing: border-box;
  width: 65%;
  z-index: 1;
  font-size: 1.15em;
  padding: .5em .3em;
  float: right;
  border: 1px solid #fff;
  border-radius: 0;
}

#formHolder form input[type="email"] {
width: 100%;
}

.iam, .looking {
  padding: 5px 0;
  overflow:hidden;
  margin-bottom: .5em;
}

.iam select, .looking select {
  width: 100%;
}

.row.birthday label {
  display: block;
  width: 30%;
}

#formHolder form .row.birthday select {
  width: 22%;
  margin-right: 1%;
}

#form_signup_gender_id,
#form_signup_country,
#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city,
#form_signup_zip {
  width: 100%;
}

ul.listing li#registration-step-3 label, 
ul.listing li#registration-step-3 input, 
#formHolder ul.listing li#registration-step-3 input[type="text"]:focus, 
ul.listing li#registration-step-3 select {
  width: 100%;
}

.row.enter-email label {
width: 100%;
}

ul.listing .disclaimer {
  overflow: hidden;
  margin: 0;
}

ul.listing .disclaimer label {
  float: none;
  width: 100%;
  height: auto;
  line-height: 1;
}
    
#formHolder .disclaimer label {
  font-size: 1em;
  text-transform: none;
  line-height: 1;
}
    
#welcome .signupWrap {
  display: none;
}

form .row {
  padding: 0;
  margin-bottom: 1em;
}

.join .birthday select {
  width: 22.5%;
  display: inline-block;
  padding: 0;
}

#footer { margin-top: 0; }

@media screen and (max-width:770px) {
  #formHolder {
    position: static;
    width: 100%;
    max-width: 100%;
    top: auto;
    right: auto;
    margin-top: 30em;
  }
  #members {
    display: none;
  }
}

@media screen and (max-width: 480px) {
.step-handle,.step-handle:hover {width:22%;}}

.stepContent .error {
    clear:both;
    font-size:11px;
	padding:4px;
	margin:auto;
	background:#BB2E02;
	color:#fff;
    width: 62%;
    float: right;
    text-align: center;
}
#email-error {
    width: 100%;
}
#registerMultiStepContainer .error a {
    color: #fff!important;
    text-decoration: underline;
}

.birthday select {float:left !important;}